Version in base suite: 3.2.2+dfsg-4

Version in overlay suite: 3.2.2+dfsg-4+deb10u1

Base version: aegisub_3.2.2+dfsg-4

Target version: aegisub_3.2.2+dfsg-4+deb10u1

Base files: aegisub-dbgsym_3.2.2+dfsg-4_armhf.deb aegisub_3.2.2+dfsg-4_armhf.deb

Target files: aegisub-dbgsym_3.2.2+dfsg-4+deb10u1_armhf.deb aegisub_3.2.2+dfsg-4+deb10u1_armhf.deb

Control files of package aegisub: lines which differ

Depends: libasound2 (>= 1.0.18), libass9 (>= 1:0.13.6), libboost-chrono1.67.0, libboost-filesystem1.67.0, libboost-locale1.67.0, libboost-regex1.67.0 (>= 1.67.0-10), libboost-system1.67.0, libboost-thread1.67.0, libc6 (>= 2.28), libffms2-4 (>= 2.19), libfontconfig1 (>= 2.12.6), libgcc1 (>= 1:3.5), libgl1, libhunspell-1.7-0, libicu63 (>= 63.1-1~), libluajit-5.1-2 (>= 2.0.4+dfsg), libstdc++6 (>= 7), libwxbase3.0-0v5 (>= 3.0.4+dfsg), libwxgtk3.0-0v5 (>= 3.0.4+dfsg), zlib1g (>= 1:1.1.4)